
header {
	height:450px;
	background-position:center;
}
.catch {
	padding-top:130px;
	margin:0px auto;
	display:block;
	text-align:center;
}


.info{
	margin:10px auto;
	padding:0px 20px 10px 20px;
	max-width:900px;

}



.pickup h1{
	margin:0px auto;
	max-width:900px;
}

.pickup{
	margin:30px auto 0px auto;
}

.pickup ul{
	margin:0px auto;
}
.pickup li{
	margin:5px;
	border:solid 7px #ddd;
	background:#FFF;
	border-radius: 10px;
	float:left;
}
.pickup li span{
	display:block;
	width:300px;
	height:180px;
}
.pickup p{
	margin:5px;
}
.pickup a{
	font-size:12px;
}


.pickup:after{
	content:"";
	display:block;
	clear:both;
}



/* blog */
.blog{
	max-width:900px;
	margin:30px auto 0px auto;
}

.blog ul{
}
.blog li a{
	font-size:16px;
}


.info h1, .pickup h1, .blog h1{
	margin-bottom:20px;
	padding:10px;
	font-size:21px;
	font-family:"impfont",serif;
	font-weight:bold;
	color:#FFF;
	border-bottom:dotted 2px #ccc;
	text-shadow: 3px 3px 0 #333, -1px -1px 0 #333, 1px -1px 0 #333, -1px 1px 0 #333, 1px 1px 0 #333;
	letter-spacing: 2px;
}


.info:after, .pickup:after{
	content:"";
	display:block;
	clear:both;
}






.more {
	display:block;
	margin:10px auto;
	text-align:center;
}

.mc {
	margin:50px auto;
	text-align:center;
}
.mc img {
	padding:10px 0px;
	width:100%;
	max-width:1000px;
}

